Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 May 2021 10:04:01 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation dipika srivastava                    Bot:  Hi again! Bot:  Please enter your name Customer:  dipika srivastava Bot:  Hi Dipika Srivastava ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:41 PM, 28th May                     dipika srivastava                    Ok           01:42 PM, 28th May                   mayar                   Hi Dipika,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:44 PM, 28th May                     dipika srivastava                    When I will get my refund           01:47 PM, 28th May                   mayar                   kindly send your order number           01:50 PM, 28th May                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           01:53 PM, 28th May                     dipika srivastava                             01:55 PM, 28th May                   mayar                   Hi Dipika, I have not received a response from you still, please confirm if we are still connected?           01:55 PM, 28th May                     dipika srivastava                    U got it           01:56 PM, 28th May                   mayar                   Could you please allow me 2 minutes to check your order details?           01:56 PM, 28th May                     dipika srivastava                    Ok           01:56 PM, 28th May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:57 PM, 28th May                   mayar                   Is there anything else i can help you with?            01:57 PM, 28th May                     dipika srivastava                    I had returned only one dress before 9 days ...when I will get my refund           01:59 PM, 28th May                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           02:01 PM, 28th May                   mayar                   Is there anything else i can help you with?           02:01 PM, 28th May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:03 PM, 28th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2634799